/* Pretendard */
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}

/* Suit */
@font-face {
    font-family: 'Suit';
    src: url('../font/Suit-Thin.woff2') format('woff2');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}

/* Poppins */
@font-face {
     font-family: 'Poppins';
    src: url('../font/Poppins-Thin.woff2') format('woff2');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}

/* EBS 훈민정음새론 */
@font-face {
     font-family: 'EbsHunminjeongeumSaeron';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/EBSHMJESaeronRA.woff') format('woff');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}

/* Red Hat Display */
@font-face {
     font-family: 'Red Hat Display';
     src: url('../font/RedHatDisplay.woff2') format('woff');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}
